Cookie Consent by Free Privacy Policy Generator 📌 CVE-2023-28884 | MISP 2.4.169 CustomPaginationTool.php community index cross site scripting


✅ CVE-2023-28884 | MISP 2.4.169 CustomPaginationTool.php community index cross site scripting


💡 Newskategorie: Sicherheitslücken
🔗 Quelle: vuldb.com

A vulnerability was found in MISP 2.4.169. It has been declared as problematic. This vulnerability affects unknown code in the library app/Lib/Tools/CustomPaginationTool.php. The manipulation of the argument community index leads to cross site scripting. This vulnerability was named CVE-2023-28884. The attack can be initiated remotely. There is no exploit available. It is recommended to apply a patch to fix this issue. ...

✅ MISP 2.4.82 app/webroot/js/misp.js sharingGroupPopulateOrganisations Cross Site Scripting


📈 42.51 Punkte

✅ MISP 2.4.91 app/webroot/js/misp.js Cross Site Scripting


📈 42.51 Punkte

✅ MISP 2.4.82 app/webroot/js/misp.js sharingGroupPopulateOrganisations cross site scripting


📈 42.51 Punkte

✅ MISP 2.4.91 app/webroot/js/misp.js cross site scripting


📈 42.51 Punkte

✅ Medium CVE-2019-12794: MISP MISP


📈 35.32 Punkte

✅ Medium CVE-2019-12868: MISP MISP


📈 35.32 Punkte

✅ Low CVE-2020-10247: MISP MISP


📈 35.32 Punkte

✅ Low CVE-2020-10246: MISP MISP


📈 35.32 Punkte

✅ Low CVE-2020-11458: MISP MISP


📈 35.32 Punkte

✅ Medium CVE-2020-12889: MISP Misp-maltego


📈 35.32 Punkte

✅ Medium CVE-2020-12889: MISP Misp-maltego


📈 35.32 Punkte

✅ Low CVE-2020-13153: MISP MISP


📈 35.32 Punkte

✅ Low CVE-2021-3184: MISP MISP


📈 35.32 Punkte

✅ Low CVE-2021-25325: MISP MISP


📈 35.32 Punkte

✅ Low CVE-2021-25324: MISP MISP


📈 35.32 Punkte

✅ Medium CVE-2021-25323: MISP MISP


📈 35.32 Punkte

✅ Misp-Dashboard - A Dashboard For A Real-Time Overview Of Threat Intelligence From MISP Instances


📈 34.3 Punkte

✅ MISP bis 2.4.68 Index Filter Tool misp2.4.68.js cross site scripting


📈 31.62 Punkte

✅ MISP up to 2.4.68 Index Filter Tool misp2.4.68.js cross site scripting


📈 31.62 Punkte

✅ MISP 2.4.136 Galaxy Cluster Element index.ctp cross site scripting


📈 31.62 Punkte

✅ MISP bis 2.4.78 Comment Field CommandHelper.php Cross Site Scripting


📈 28.61 Punkte

✅ MISP up to 2.4.78 Comment Field CommandHelper.php cross site scripting


📈 28.61 Punkte

✅ CVE-2020-10247 | MISP 2.4.122 Sighting Popover Tool sighting_field.ctp Persistent cross site scripting


📈 26.37 Punkte

✅ CVE-2020-10246 | MISP 2.4.122 statistics_orgs.ctp Parameter Reflected cross site scripting


📈 26.37 Punkte

✅ MISP: Eine Schwachstelle ermöglicht einen Cross-Site-Scripting-Angriff


📈 25.35 Punkte

✅ MISP bis 2.4.88 Module resolved_attributes.ctp Cross Site Scripting


📈 25.35 Punkte

✅ MISP bis 2.4.88 Module resolved_attributes.ctp Cross Site Scripting


📈 25.35 Punkte

✅ MISP: Mehrere Schwachstellen ermöglichen Cross-Site Scripting


📈 25.35 Punkte

✅ MISP: Mehrere Schwachstellen ermöglichen Cross-Site Scripting


📈 25.35 Punkte

✅ MISP: Schwachstelle ermöglicht Cross-Site Scripting


📈 25.35 Punkte

✅ MISP up to 2.4.88 Module resolved_attributes.ctp cross site scripting


📈 25.35 Punkte

✅ MISP 2.4.91 eventattribute.ctp cross site scripting


📈 25.35 Punkte

✅ MISP: Mehrere Schwachstellen ermöglichen Cross-Site Scripting


📈 25.35 Punkte

✅ MISP: Schwachstelle ermöglicht Cross-Site Scripting


📈 25.35 Punkte











matomo

Datei nicht gefunden!